uuid: 9d6d66d7-b4ec-41f4-852e-c34e783666a5
langcode: en
status: true
dependencies:
  config:
    - node.type.page
  module:
    - path
id: node.page.path
field_name: path
entity_type: node
bundle: page
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
